.h-0{
    height: 100%!important;
}

.h-20{
    height: 1.25rem;
}

.h-40{
height:2.5rem;
}

.h-50{
height:3.125rem;
}

.h-50{
height:3.75rem;
}

.h-80{
height:3.75rem;
}

.h-100{
height:6.25rem;
}

.h-160{
    height:10rem;
}

.w-50{
    width: 50%;
}

.w-100{
    width:100%;
}

.p-10{
    padding:10px;
}

.p-15{
    padding: 15px;
}

.absolute{
position: absolute;
}

.relative{
position: relative;
}

.txt-align-center{
    text-align: center;
}

.txt-align-left{
    text-align:left;
}

.txt-align-right{
    text-align: right;
}

.flex-col{
display: flex;
flex-direction: column;
}

.flex-row{
display: flex;
flex-direction: row;
}

.flex-center{
justify-content: center;
}

.flex-end{
justify-content: flex-end;
}

.flex-start{
justify-content: flex-start;
}

.flex-between{
justify-content: space-between;
}

.flex-evenly{
justify-content: space-evenly;
}

.flex-around{
justify-content: space-around;
}

.flex-item-center{
    align-items: center;
}

.flex-item-start{
    align-items:start;
}

.flex-direction-col{
    flex-direction: column!important;
}

.flex-stretch{
    justify-self: stretch;
}

.flex-wrap{
    flex-wrap: wrap;
}

.flex-gap-10{
    gap:10px;
}

.flex-grow{
    flex-grow: 1;
}

.bg-transparent{
    background-color: transparent!important;
}

.bg-none{
    background:none!important;
}

.border-none{
    border:none!important;
}

.margin-none{
    margin: 0px!important;;
}

.title-black{
    color:#000!important;
}

.title-azure{
    color: azure!important;
}

.display-none{
    display: none!important;
}

.no-margin-bottom{
    margin-bottom:0!important
}